How to install ruby-httpauth on Debian Unstable (Sid)